michelson                package:MASS                R Documentation

Michelson's Speed of Light Data

Description:

     Measurements of the speed of light in air, made between 5th June
     and 2nd July, 1879.  The data consists of five experiments, each
     consisting of 20 consecutive runs.  The response is the speed of
     light in km/s, less 299000.  The currently accepted value, on this
     scale of measurement, is 734.5.

Usage:

     data(michelson)

Format:

     The data frame contains the following components:

     'Expt' The experiment number, from 1 to 5

     'Run' The run number within each experiment

     'Speed' Speed-of-light measurement

Source:

     A.J. Weekes (1986) _A Genstat Primer._ Edward Arnold.

     S. M. Stigler (1977) Do robust estimators work with real data?
     _Annals of Statistics_ *5*, 1055-1098.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

